
.b-header {
    width: 100%;
    display: block;
    height: 60px;
    background-color: #000000;
    padding: 0 75px 0 90px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1005;
    font-size: 0;
}

.b-header__left, .b-header__right {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
}

.b-header__right {
    text-align: right;
}

.b-header__logo {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 231px;
    height: auto;
    z-index: 1003;
}

.b-header__logo img {
    display: block;
    width: 100%;
}

.b-header--main-logo .b-header__logo svg {
    opacity: 0.5;
}

.b-header__logo svg {
    position: absolute;
    top: -22px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    display: block;
    width: 104%;
    z-index: -1;
}

.b-header__list {
    padding: 0;
    margin: 0 -25px;
    list-style-type: none;
}

.b-header__item {
    display: inline-block;
    vertical-align: middle;
    padding: 0 25px;
}

.b-header__item a {
    display: block;
    font-family: "OpenSans";
    font-weight: bold;
    font-size: 14px;
    line-height: 60px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ffffff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.b-header__item a:hover {
    color: #D19426;
    text-decoration: none;
}

.b-header__hamburger, .b-header__close {
    display: none;
}

.b-header__hamburger, .b-header__close {
    display: none;
}

.b-header__button {
    display: inline-block;
    vertical-align: middle;
    width: 270px;
    height: 40px;
    margin: 0;
    padding: 0;
    background-color: rgba(0, 0, 0, 0);
    border: none;
    font-family: "OpenSans";
    font-weight: bold;
    font-size: 14px;
    line-height: 40px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ffffff !important;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    cursor: pointer;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
    position: relative;
    text-align: center;
    text-decoration: none !important;
}

.b-header__button span:last-child {
    opacity: 0;
    visibility: none;
    background-image: url(../../images/sprites/svg/signlogin-active.svg);
    z-index: -1;
}

.b-header__button:hover span:last-child {
    opacity: 1;
    visibility: visible;
}

.b-header__button svg {
    display: none;
}

.b-header__button span {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-image: url(../../images/sprites/svg/signlogin.svg);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    background-size: 100% auto;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -2;
}

.b-menu {
    display: none;
    position: absolute;
    top: 60px;
    left: -150%;
    width: 100vw;
    height: -webkit-calc(100vh - 60px);
    height: -moz-calc(100vh - 60px);
    height: calc(100vh - 60px);
    background-color: #1A1A1A;
    text-align: center;
    padding: 104px 0 24px;
    overflow: auto;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    z-index: 1002;
}

.b-menu.active {
    left: 0;
}

.b-menu__list {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    padding: 0;
}

.b-menu__item {
    display: block;
    width: 100%;
    padding: 0 48px;
    margin: 0 0 20px;
    position: relative;
}

.b-menu__item:last-child {
    margin: 0;
}

.b-menu__item a {
    font-family: "SavaPro";
    font-size: 22px;
    letter-spacing: 1.5px;
    font-weight: normal;
    line-height: 40px;
    text-transform: uppercase;
    color: #ffffff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none !important;
}

.b-menu__item a:hover {
    color: #D19426;
}

.b-menu__item a:hover svg {
    visibility: visible;
    opacity: 1;
}

.b-menu__square {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 18px;
    height: 18px;
}

.b-menu__square:first-child {
    left: 26px;
}

.b-menu__square:last-child {
    right: 26px;
}

.b-menu__square svg {
    visibility: hidden;
    opacity: 0;
    display: block;
    width: 100%;
    height: 100%;
    fill: #D19426;
    color: #D19426;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

@media (max-width: 1023px) {
    .b-menu {
        display: block;
    }
}

@media (max-width: 520px) {
    .b-menu {
        top: 44px;
        height: -webkit-calc(100vh - 44px);
        height: -moz-calc(100vh - 44px);
        height: calc(100vh - 44px);
        padding: 86px 0 24px;
    }

    .b-menu__item {
        padding: 0 78px;
        margin: 0 0 11px;
    }

    .b-menu__item a {
        font-size: 16px;
    }

    .b-menu__square {
        width: 16px;
        height: 16px;
    }

    .b-menu__square:first-child {
        left: 56px;
    }

    .b-menu__square:last-child {
        right: 56px;
    }


}

@media (max-width: 1199px) {
    .b-header {
        padding: 0 30px;
    }

    .b-header__item {
        padding: 0 15px;
    }

    .b-header__logo {
        left: -50px;
    }
}

@media (max-width: 1023px) {
    .b-header {
        padding: 0 24px 0 30px;
    }

    .b-header__list {
        display: none;
    }

    .b-header__left {
        height: 100%;
    }

    .b-header__left:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 0;
        height: 100%;
    }

    .b-header__hamburger, .b-header__close {
        vertical-align: middle;
        cursor: pointer;
    }

    .b-header__hamburger svg, .b-header__close svg {
        display: block;
        width: 100%;
        height: 100%;
        fill: #ffffff;
        color: #ffffff;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        -moz-transition: 0.3s;
        transition: 0.3s;
    }

    .b-header__hamburger:hover svg, .b-header__close:hover svg {
        fill: #D19426;
        color: #D19426;
    }

    .b-header__hamburger {
        display: inline-block;
        width: 40px;
        height: 28px;
    }

    .b-header__close {
        width: 32px;
        height: 32px;
    }

    .b-header__logo {
        left: 0;
    }

    .b-header__button {
        width: 60px;
        height: 48px;
        border: none;
        cursor: pointer;
        padding: 0;
        font-size: 0;
        line-height: 0;
        background-image: none;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        -moz-transition: 0.3s;
        transition: 0.3s;
    }

    .b-header__button:hover {
        background-image: none;
    }

    .b-header__button svg {
        display: block;
        width: 100%;
        height: 100%;
        fill: #D6A95A;
        color: #D6A95A;
    }

    .b-header__button span {
        display: none;
    }

    .b-header__button-wrap {
        width: auto;
        height: auto;
    }

    .b-header__button-wrap a.b-header__submenu {
        display: none;
    }

    .b-header__button--name {
        min-width: 0;
    }

    .b-header.menu .b-header__hamburger {
        display: none;
    }

    .b-header.menu .b-header__close {
        display: inline-block;
    }

    .b-header.with-submenu .b-header__button {
        -webkit-transform: scale(1, -1);
        -moz-transform: scale(1, -1);
        -ms-transform: scale(1, -1);
        -o-transform: scale(1, -1);
        transform: scale(1, -1);
    }

}

@media (max-width: 520px) {
    .b-header {
        height: 44px;
        padding: 0 10px 0 17px;
    }

    .b-header__hamburger {
        width: 20px;
        height: 14px;
    }

    .b-header__close {
        width: 16px;
        height: 16px;
    }

    .b-header__logo {
        width: 159px;
        overflow: hidden;
    }

    .b-header__logo svg {
        top: -38px;
    }

    .b-header__lang {
        margin: 0 4px 0 0;
    }

    .b-header__button {
        width: 28px;
        height: 24px;
    }
}

.b-header__lang {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    padding: 0;
    margin: 0 30px 0 0;
    border: 1px solid #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: "OpenSans";
    font-weight: 300;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
    background-color: #000000;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

.b-header__lang:hover {
    background-color: #D6A95A;
}

@media (max-width: 1199px) {
    .b-header {
        padding: 0 30px; }
    .b-header__item {
        padding: 0 15px; }
    .b-header__logo {
        left: -50px; }
    .b-header__lang {
        margin: 0 8px 0 0; } }

.b-header__button-wrap {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: 60px;
    margin: 0;
    padding: 0;
    background-color: rgba(0, 0, 0, 0);
    border: none;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

.b-header__button-wrap a.b-header__submenu {
    width: 100%;
    height: 0;
    opacity: 0;
    visibility: hidden;
    background-color: #1A1A1A;
    position: absolute;
    left: 0;
    top: 60px;
    padding: 20px 25px;
    font-family: "OpenSans";
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none !important;
}

.b-header__button-wrap a.b-header__submenu:hover {
    color: #D19426;
}

.b-header__button-wrap:hover a.b-header__submenu {
    height: 60px;
    opacity: 1;
    visibility: visible;
}

.b-header__button--name {
    width: auto;
    min-width: 60px;
    max-width: 350px;
    height: 60px;
    padding: 10px 40px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
}

@media (max-width: 1300px) {
    .b-header__button--name {
        max-width: 330px;
    }
}

.b-header__button--name span {
    background-image: url(../../images/signlogin-name.png);
    -webkit-background-size: -webkit-calc(100% - 80px) 40px;
    -moz-background-size: -moz-calc(100% - 80px) 40px;
    background-size: calc(100% - 80px) 40px;
}

.b-header__button--name span:before, .b-header__button--name span:after {
    content: '';
    position: absolute;
    top: 10px;
    width: 40px;
    height: 40px;
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    background-size: 40px 40px;
    z-index: 1;
}

.b-header__button--name span:before {
    left: 1px;
    background-image: url(../../images/signlogin-name-before.png);
}

.b-header__button--name span:after {
    left: auto;
    right: 1px;
    background-image: url(../../images/signlogin-name-after.png);
}

.b-header__button--name span:last-child {
    background-image: url(../../images/signlogin-name-active.png);
}

.b-header__button--name span:last-child:before {
    background-image: url(../../images/signlogin-name-active-before.png);
}

.b-header__button--name span:last-child:after {
    background-image: url(../../images/signlogin-name-active-after.png);
}

@media (max-width: 1023px) {
    .b-header__button {
        width: 60px;
        height: 48px;
        border: none;
        cursor: pointer;
        padding: 0;
        font-size: 0;
        line-height: 0;
        background-image: none;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        -moz-transition: 0.3s;
        transition: 0.3s;
    }

    .b-header__button:hover {
        background-image: none;
    }

    .b-header__button svg {
        display: block;
        width: 100%;
        height: 100%;
        fill: #D6A95A;
        color: #D6A95A;
    }

    .b-header__button span {
        display: none;
    }

    .b-header__button-wrap {
        width: auto;
        height: auto;
    }

    .b-header__button-wrap a.b-header__submenu {
        display: none;
    }

    .b-header__button--name {
        min-width: 0;
    }
}

.b-header__mobileSubmenu {
    display: none;
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    background: #1A1A1A;
    padding: 20px;

    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;

}

.b-header__mobileSubmenu ul {
    margin-bottom: 0;
}

.b-header__mobileSubmenu li a {
    font-family: "OpenSans";
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #ffffff;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none !important;
}

.b-header__mobileSubmenu li a:hover {
    color: #D19426;
}

@media (max-width: 1023px) {
    .b-header__mobileSubmenu.active {
        display: block;
    }
}

@media (max-width: 780px) {
    .b-header__mobileSubmenu ul {
        margin-top: 20px;
    }
}

@media (max-width: 520px) {
    .b-header__mobileSubmenu {
        top: 44px;
        text-align: center;
    }
}
